using System;

namespace Minesweeper.Core
{
    public interface IGameTimerService
    {
        event Action<float> TimeChanged;

        float ElapsedSeconds { get; }

        void Reset();
    }
}
